Subject: Re: bug#51310: 29.0.50; Tramp: C-u s to change -al to -l not working

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 21 Jan 2022 14:47:55 +0100

Michael Albinus <[email-masked]> writes:

> I've tested with a recent built of the master branch, and it works as
> expected. Have you taken the recent Tramp? Try with "emacs -Q".

More information was requested, but no response was given within a
month, so I'm closing this bug report.  If the problem still exists,
please respond to this email and we'll reopen the bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no